## mx4j.tools.config
Interface ConfigurationLoaderMBean

All Known Implementing Classes:
  ConfigurationLoader

public interface ConfigurationLoaderMBean

Version:
  $Revision: 1.3 $

Method Summary
`void` `shutdown()`
`void` `startup(java.io.Reader reader)`

Method Detail

### startup

    public void startup(java.io.Reader reader)
                 throws ConfigurationException

  Throws:
    `ConfigurationException`

### shutdown

    public void shutdown()
                  throws ConfigurationException

  Throws:
    `ConfigurationException`

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.